Enemy Territory Fortress 1.2

Die Macher der ETF-Mod haben auf die Kritik der Community reagiert und die durch die letzte Version 1.1 entstandenen Probleme behoben. Der Patch auf 1.2 enthält daher keinen neuen Inhalt, sondern lediglich Bugfixes und Balance-Änderungen.

von Rene Heuser,
24.02.2005 13:46 Uhr

Die Macher der ETF-Mod haben auf die Kritik der Community reagiert und die durch die letzte Version 1.1 entstandenen Probleme behoben. Der Patch auf 1.2 enthält daher keinen neuen Inhalt, sondern lediglich Bugfixes und Balance-Änderungen. Um den Patch zu installieren benötigen Sie die ETF-Version 1.0 oder 1.1.


Kommentare

Nur angemeldete Benutzer können kommentieren und bewerten.

wird geladen ...